/* CSS Document */


.call{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#424141;
font-weight:normal;
line-height:20px;
}


.welcometxt{
font-family: 'Lato', sans-serif;
font-size:14px;
color:#838282;
line-height:22px;
font-weight:normal;
text-align:left;
}




.frmtxt{
font-family: 'Lato', sans-serif;
font-size:12px;
color:#2b2b2b;
line-height:20px;
font-weight:normal;
text-align:left;
}


.subheading{
font-family: 'Lato', sans-serif;
font-size:25px;
color:#ffffff;
line-height:20px;
font-weight:normal;
padding-left:15px;
text-align:left;
}

.contxt{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#303030;
line-height:22px;
font-weight:normal;
text-align:left;
}

.whatsnew_h{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#5f5e5e;
line-height:20px;
font-weight:bold;
text-align:left;
}

.whatsnew_h a{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#5f5e5e;
line-height:20px;
font-weight:bold;
text-align:left;
text-decoration:underline;
}

.whatsnew_txt{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#6d6d6d;
line-height:20px;
font-weight:normal;
text-align:left;
}

p{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#303030;
line-height:20px;
font-weight:normal;
text-align:left;
}

h2{
font-family: 'Lato', sans-serif;
font-size:20px;
color:#fff;
line-height:20px;
font-weight:bold;
background-color:#df7a1d;
padding:5px;
text-transform:uppercase;


}
.heading_small{
font-family: 'Lato', sans-serif;
font-size:14px;
color:#fff;
line-height:normal;
font-weight:bold;
background-color:#df7a1d;
padding:5px;
text-transform:uppercase;
}

.sub_h{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#de0374;
line-height:24px;
font-weight:normal;
}

.more{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#aa1901;
line-height:20px;
font-weight:normal;
text-align:right;
}

.noticetext{
font-family: 'Lato', sans-serif;
font-size:14px;
color:#5129c2;
line-height:20px;
font-weight:normal;

}

a.more:link, a.more:visited, a.more:active {
color: #aa1901; text-decoration:none;
}
a.more:hover{
color:#aa1901;
text-decoration:underline;
}

.hrs{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
color:#004040;
font-weight:bold;

}

a.hrs:link, a.hrs:visited, a.hrs:active {
color: #004040; text-decoration:none;
}
a.hrs:hover{
color:#004040;
text-decoration:underline;
}







.t_login {
	border:0px;
	outline:none;
	background:none;
	height:27px;
	padding-left:8px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8e8c8c;
}


.nav_area{
width:980px;
margin:0px auto;
}
.nav_area ul{
list-style-type:none;
padding:0;
margin:0px;
width:100%;
float:left;
position: relative;
display: inline-table;
}
.nav_area ul li{
float:left;
text-align:center;
padding: 0px 2.5px;
}

.nav_area ul li.first{
background:none;
}

.nav_area ul li a{
color:#fff;
text-decoration:none;
font-family: 'Lato', sans-serif;
font-size:13px;
font-weight:normal;
text-align:center;
padding:8px;
}
.nav_area ul li a:hover{
color:#ffd800;
}
.nav_area ul li:hover {
color:#ffd800 !important ;
text-decoration:none;
}


.active{
color:#ffd800;
text-decoration:none;

}



.footer{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
line-height:22px;

}


.copy{
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
text-align:right;

}



a.footer:link, a.footer:visited, a.footer:active {
color: #ffffff; text-decoration:none;
}
a.footer:hover{
color:#ffffff;
text-decoration:underline;
}

a.sidetxt:link, a.sidetxt:visited, a.sidetxt:active {
color: #036aa5; text-decoration:none;
}
a.sidetxt:hover{
color:#6f6f6f;
text-decoration:underline;
}

a.one:link, a.one:visited, a.one:active {
color: #aa3829; text-decoration:underline;
}
a.one:hover{
color:#5c5b5b;
text-decoration:none;
}


.navigation  {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	
	/* Little tricking with positions */
	.navigation  li {
		float:left;			/* Show list items inline */
		margin:0px !important; 
		position:relative; 
	}
		
	/* Playing with Main Categories */
	.navigation  li a {
		
		color:#fff;
		display:block;  	/* Making sure a element covers whole li area */
		padding:0px 7px 0px 7px; 
		text-decoration:none; /* No underline */
		font-size:15px;
		text-align:left; 
		font-family: 'Lato', sans-serif;

		
	}

	.navigation  li a:hover {
		color:#df7a1d;
	}
	.navigation  li a.active {
		color:#df7a1d;
	}
	/* Sub Cat Menu stuff*/
	.navigation  ul {
		position:absolute; 
		left:0; 
		display:none; /* Hide it by default */
		margin:5px 0 0 -1px; 
		padding:0; 
		list-style:none;
		background :#a72c31;
		z-index:9999;
		
	}
		
	.navigation  ul li {
		width:180px; 
		float:left; 
		border-top:none;
		z-index:9999;
		position:relative;
	}
		
	/* Sub Cat menu link properties */
	.navigation  ul a {
		display:block;    	/* Making sure a element covers whole li area */
		padding:8px 7px 8px 7px; 
		color:#fff;
		text-decoration:none;	
		border-top:none;
		border-bottom:1px dashed #B87070;
		font-size:15px;
	}
		
	.navigation  ul a:hover {
		color:#F2861D;
	}



.conf_img_box {
width:290px;
float:left;
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#303030;
line-height:normal;
font-weight:normal;
text-align:left;
margin:10px 0 10px 0;
}

.photo_style {
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#303030;
line-height:normal;
font-weight:normal;
text-align:center;
}

.img:hover{
    color: #424242; 
  -webkit-transition: all .5s ease-in;
  -moz-transition: all .5s ease-in;
  -ms-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
  opacity: 1;
  transform: scale(2.15);
  -ms-transform: scale(2.15); /* IE 9 */
  -webkit-transform: scale(2.15); /* Safari and Chrome */

}